=== debian/changelog ===
fonts-gargi (2.0-3) unstable; urgency=medium

  * Fix typo in the description field.
    Closes: bug#736590, Thanks to Pascal De Vuyst.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 25 Jan 2014 19:17:26 +0530

fonts-gargi (2.0-2) unstable; urgency=low

  * Bump compat level to 9.
  * Regenerated control file after bumping compat level to 9, now depends
    on debhelper (>= 9).
  * Fixed spelling mistake in long description.
    Closes: bug#730284, Thanks to Pascal De Vuyst.
  * Bump Standards-Version to 3.9.5, no change was done to package.
  * Use canonical URL anonscm.d.o in Vcs-Git field.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 14 Dec 2013 19:57:17 +0530

fonts-gargi (2.0-1) unstable; urgency=low

  [ Vasudev Kamath ]
  * Team upload.
  * Separating from fonts-deva-extra (Closes: #692875)

 -- Kartik Mistry <kartik@debian.org>  Mon, 10 Jun 2013 19:35:19 +0530
