=== debian/control ===
Source: fonts-gargi
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: cdbs,
 debhelper (>= 9~),
 dh-buildinfo,
 devscripts,
 fontforge
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/unicode-devanagiri-font/
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-gargi.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-gargi.git

Package: fonts-gargi
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Enhances: fonts-deva-extra
Description: OpenType Devanagari font
 This package provides Gargi font for Devanagari script which is
 used as script for multiple languages such as Hindi, Kashmiri,
 Konkani, Maithili, Marathi normally spoken in various states
 in Indian subcontinent.
