=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/upstream-tarball.mk

include /usr/share/cdbs/1/class/makefile.mk

pkgname = fonts-gargi

DEB_UPSTREAM_PACKAGE = Gargi
DEB_UPSTREAM_TARBALL_BASENAME = ${DEB_UPSTREAM_PACKAGE}-${DEB_UPSTREAM_VERSION}.src
DEB_UPSTREAM_TARBALL_EXTENSION = tar.xz
DEB_UPSTREAM_URL = http://sourceforge.net/projects/indlinux/files/Fonts
DEB_UPSTREAM_TARBALL_MD5 = c694cd82affa27b6a838d96e4da80a11

# fontforge build dependency
CDBS_BUILD_DEPENDS += fontforge

# Install tweaks
DEB_DH_INSTALL_ARGS_$(pkgname) = ${DEB_UPSTREAM_PACKAGE}.ttf /usr/share/fonts/truetype/${DEB_UPSTREAM_PACKAGE}/
