=== debian/watch ===
version = 3
http://sf.net/indlinux/Gargi-(\d[\d.]+)\.src.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
